/* Start - Form Search - toobox */

.box-search-toolbox .select2-input{
  border:0 !important;
  box-shadow:none !important;
} 

.box-search-toolbox .select2-container-multi{
  width:98% !important;
}

.box-search-toolbox .select2-search-choice{
  float: block !important;
}

.box-search-toolbox .hide{
  display:none !important;
}

.box-search-toolbox h4{
  background-color: #d5e4eb;
  color: #15599b;
  margin: 10px 0 0;
  padding: 5px 10px;
  cursor:pointer;
}

.box-search-toolbox h4 i{
  color: #ffffff;  
  font-size: 14px;
  margin-right: 5px;
}

.box-search-toolbox .more_options{
}

.box-search-toolbox .content_fields{
  padding:10px;
  border: 1px solid #d5e4eb;
}

.box-search-toolbox #div_free_text{
  margin:0px !important;
  width: 94%;
}

.box-search-toolbox #id_free_text {
  border: 2px solid #cecece;
  border-radius: 7px 0px 0px 7px;
  font-size: 13px !important;
  padding: 10px !important;
  width: 97%;
}

.box-search-toolbox #divdata_free_text{
    width: 100%;
}

.box-search-toolbox #div_free_text input{
  margin:0px !important;
}

.box-search-toolbox .magnifying_glass {
    /*display: none;*/
    float: right;
    margin-top: -42px;
    padding: 13px 12px;
    background-color: #0e67a2;
    border: 0;
    color: #ffffff;
    margin-right: 3px;
    border-radius: 0px 7px 7px 0px;
}


.box-search-toolbox #dynafef_actions{
  width:97%;
  margin-top: 10px;
}

.box-search-toolbox #dynafef_actions #div_submit_button{
  margin: 0 0 0 auto;
  width: 55px;
  display:block;
}

.box-search-toolbox #dynafef_actions input{
  padding:0;
  margin:0 !important;
}

.box-search-toolbox #div_my_year input{
  border:1px solid #aaaaaa;
  padding: 7px;
}

.box-search-toolbox .year_label{
  margin-bottom:10px;
  clear:both;
}

.box-search-toolbox #div_my_year_from,
.box-search-toolbox #div_my_year_from .dyna_form_label,
.box-search-toolbox #div_my_year_from .dyna_form_data{
  float:left;
}

.box-search-toolbox #div_my_year_to,
.box-search-toolbox #div_my_year_to .dyna_form_label,
.box-search-toolbox #div_my_year_to .dyna_form_data{
  float:left;
}

.box-search-toolbox #div_my_year_from,
.box-search-toolbox #div_my_year_to{
  width:100px;
}

.box-search-toolbox #div_my_year_from .dyna_form_data{
  width:50px;
}

.box-search-toolbox #div_my_year_to .dyna_form_data{
  width:50px;
}

.box-search-toolbox #div_my_year_from .dyna_form_label,
.box-search-toolbox #div_my_year_to .dyna_form_label{
  padding:3px 7px;
}

.box-search-toolbox #dynafef_actions{
  display:none;
}

.box-search-toolbox #div_user_extextender_option_list_2 .dyna_form_data_type_checkbox{
  width: 45%;
  float: left;
  padding: 10px 0px 0 5px;
}

/* End - Form Search - toobox */